{
	"name": "table/common/lang/session_fi.json",
	"language": {
		"ses": "Sessio",
		"ses.session_id": "Istunto id",
		"ses.login_id": "Käyttäjä id",
		"ses.organization_id": "Organisaatio",
		"ses.valid_until": "Voimassa"
	}
}
